漏洞详情: CVE-2001-0560

漏洞标题
NVD 暂无描述信息
来源:NVD
Vixie cron缓冲区溢出漏洞
来源:CNNVD
漏洞描述
Buffer overflow in Vixie cron 3.0.1-56 and earlier could allow a local attacker to gain additional privileges via a long username (> 20 characters).
来源:NVD
Vixie cron 3.0.1-56及其早期版本存在缓冲区溢出漏洞。本地用户可以借助超长用户名(> 20个字符)提升额外特权。
来源:CNNVD
在Vixie cron 3.0.1-56以及更早版本中,缓冲区溢出可能导致本地攻击者通过长用户名(> 20字符)获得额外的权限。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接